package Question3;

/**
 * This class represents a playlist (possibly for songs, videos, etc.).
 * @param <T> The type of objects that this playlist will store
 */
public abstract class Playlist<T> {
	
	/**
	 * Add an item to this playlist
	 * @param playlistObject The item to add to this playlist
	 */
	public abstract void addToPlaylist(T playlistObject);
	
}
